.OrganizationDemo_Wrapper {
    padding: 20px;
    width: 100%;
    max-width: 1300px;
    margin: 0px auto;

    display: grid;
    gap: 20px;
}

.OrganizationDemo_Container_Title {
    font-size: 25px;
    font-weight: bold;
    color: #555;
}

.OrganizationDemoContainer {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.OrganizationDemo_Box {
    max-width: 550px;
    display: grid;
    gap: 20px;
    align-content: start;
}

.OrganizationDemo_Box_ImgBox {
    background-color: #fff;
    border-radius: 5px;
    padding: 10px;
}

.OrganizationDemo_Box_Img {
    width: 100%;
    max-width: 500px;
    object-fit: contain;
}